.circles-to-rhombuses-spinner,
.circles-to-rhombuses-spinner * {
    box-sizing: border-box;
}
.circles-to-rhombuses-spinner {
    height: 15px;
    width: 95.625px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.circles-to-rhombuses-spinner .circle {
    height: 15px;
    width: 15px;
    margin-left: 16.875px;
    transform: rotate(45deg);
    border-radius: 10%;
    border: 3px solid #ff1d5e;
    overflow: hidden;
    background: transparent;
    animation: circles-to-rhombuses-animation 1.2s linear infinite;
}
.circles-to-rhombuses-spinner .circle:first-child {
    animation-delay: 0.15s;
    margin-left: 0;
}
.circles-to-rhombuses-spinner .circle:nth-child(2) {
    animation-delay: 0.3s;
}
.circles-to-rhombuses-spinner .circle:nth-child(3) {
    animation-delay: 0.45s;
}
@keyframes circles-to-rhombuses-animation {
    0% {
        border-radius: 10%;
    }
    17.5% {
        border-radius: 10%;
    }
    50% {
        border-radius: 100%;
    }
    93.5% {
        border-radius: 10%;
    }
    to {
        border-radius: 10%;
    }
}
@keyframes circles-to-rhombuses-background-animation {
    50% {
        opacity: 0.4;
    }
}
* {
    box-sizing: border-box;
}
body,
html {
    font: 15px/25px PT Sans Caption, Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    min-height: 100%;
    height: 100%;
}
#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2c3e50;
}
#app h4 {
    margin-top: 0;
    margin-bottom: 6px;
	font-size: 16px;
}
p {
    margin: 0;
}
.container {
    width: 100%;
    margin: 0 auto;
}
#app select {
    width: 360px;
    height: 42px;
    border-radius: 6px;
    border: 1px solid #bdbdbd;
    margin-bottom: 16px;
	background: none;
}
.filters {
    display: flex;
    gap: 60px;
}
#app input {
    width: 360px;
    height: 42px;
    border-radius: 6px;
    padding: 12px;
    border: 1px solid #bdbdbd;
    margin-bottom: 16px;
}
.filter_reset button {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    line-height: 110%;
    padding: 8px;
    border: 1px solid #656565;
    border-radius: 6px;
    background: #656565;
    color: #fff;
    justify-content: center;
    align-items: center;
    margin-bottom: 16px;
    transition: 0.3s;
}
.filter_reset button:hover {
    border: 1px solid #000;
    background: #000;
}
.department {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
}
.slider_box {
    padding: 6px;
    border-radius: 6px;
    border: 1px solid #d2d2d2;
    width: 100%;
    display: flex;
}
.shedule-item {
    text-align: center;
}
.slider_block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.slider_block .doctor {
    min-width: 50%;
    padding: 8px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
.slider_block .doctor h3 {
    font-weight: 600;
    margin: 0;
    font-size: 18px;
}
.slider_block .cabinet {
    min-width: 50%;
    max-width: 50%;
    padding: 8px;
    display: flex;
    align-items: center;
}
.slider_block .shedule {
    width: 100%;
    flex-wrap: wrap;
    gap: 20px;
}
.shedule-item-date,
.slider_block .shedule {
    padding: 8px;
    display: flex;
    align-items: center;
}
.shedule-item-date {
    flex-direction: column;
    line-height: 110%;
    border: 1px solid #175e36;
    border-radius: 6px;
    background: #007d35;
    color: #fff;
    justify-content: center;
    width: 100px;
}
@media (max-width: 768px) {
    #app input,
    #app select {
        width: 100%;
    }
    .filters {
        display: flex;
        gap: 0;
        flex-direction: column;
    }
    .slider_block .shedule {
        width: 100%;
        gap: 10px;
        justify-content: center;
    }
}
@media (max-width: 480px) {
    .slider_block {
        flex-direction: column;
    }
}
